Kritikus lyukakat foltoz be az Adobe

Hirdetés

A héten adta ki az Adobe három megoldásához azt a tapaszt, amely egy kritikus biztonsági hibát hivatott kiküszöbölni. A Flash pluginhez készült javítás sokak számára lehet megváltás, ugyanis a frissítéssel megszűnik a bővítmény gyakori összeomlása, valamint a jelenség révén előálló sebezhetőség is betömésre kerül. A vállalat elmondása szerint a hiba kizárólag az Internet Explorer ActiveX-alapú vezérlőjét érinti, ám a tapasztalatok azt mutatják, hogy az összeomlás más böngészőkön is előfordul.

A Windows- és Mac-felhasználók az Adobe Flash Player Download Centerből szerezhetik be a friss verziót; a Google Chrome-ot használók automatikusan megkapják azt a böngésző napokban kiadott verziójának telepítésével. Az Adobe Reader és Acrobatot használóknak is érdemes pár percet szánniuk a legújabb javítás telepítésére: a hiba a Flashnél tapasztalthoz hasonló, a szoftver összeomlásával keletkező résen keresztül támadók hatolhatnak a rendszerbe.

Beállítástól függően a a javítások automatikusan vagy a frissítés funkció manuális kezelésével települnek. Akik most szeretnék elkezdeni használni a termékeket, azok mind az Acrobatot, mind a Readert letölthetik a hivatalos site-ról. A Macet használók sem maradnak biztonsági foltozás nélkül: az OSX-re írt PDF-olvasóhoz és PDF-szerkesztőhöz is letölthetőek a javítócsomagok.

Hirdetés

Azóta történt

Előzmények